.previsualizacion-estilo {
            display: none;
            margin-top: 20px;
            border: 1px solid #ccc;
            padding: 20px;
        }
        .previsualizacion-estilo img {
            max-width: 100px; /* Ajustamos el tamaño máximo de las imágenes a 100px */
            height: auto; /* Mantiene la proporción de las imágenes */
        }
        .modal {
            display: none; /* Oculto por defecto */
            position: fixed;
            z-index: 1; /* Aparece por encima del contenido */
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5); /* Fondo oscuro semitransparente */
            justify-content: center;
            align-items: center;
        }
        .modal-content {
            background-color: white;
            padding: 20px;
            border-radius: 5px;
            width: 80%; /* Ajustar al 80% de ancho */
            height: 80%; /* Ajustar al 80% de alto */
            box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
            overflow-y: auto; /* Permitir scroll si el contenido es demasiado grande */
        }
        .close {
            color: red;
            float: right;
            font-size: 28px;
            font-weight: bold;
            cursor: pointer;
        }

        .header-modal {
            background-color: #f2f2f2;
            padding: 10px;
            border-radius: 5px;
            margin-bottom: 20px;
            text-align: center;
            font-size: 14px; /* Tamaño de fuente más pequeño */
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        }

        /* Estilos específicos para cada estilo de previsualización */
        .estilo1 {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
        }
        .estilo2 {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .estilo2 .logo-texto {
            flex: 1;
            text-align: left;
        }
        .estilo2 .imagen-noticia {
            flex: 1;
        }
        .estilo3 {
            display: flex;
            flex-direction: column-reverse;
            align-items: center;
            text-align: center;
        }
        header {
            background-color: #1f775a; /* Color de fondo */
            padding: 10px 0; /* Espaciado superior e inferior */
            font-family: 'Century Gothic', sans-serif; /* Fuente */
            width: 100%; /* Ancho completo */
            display: flex; /* Usar flexbox */
            flex-direction: column; /* Dirección de los elementos en columna */
            align-items: center; /* Centrar horizontalmente */
        }
        
        .logo-header {
            width: 100%; /* Ancho completo */
            display: flex; /* Usar flexbox para el logo */
            justify-content: flex-start; /* Alinear el logo a la izquierda */
            padding-left: 20px; /* Espaciado izquierdo */
        }
        
        .logo-header img {
            max-height: 80px; /* Limitar altura del logo */
        }
        
        .iconofrase-container {
            display: flex; /* Usar flexbox para el contenedor del texto */
            justify-content: center; /* Centrar el contenido */
            width: 100%; /* Ancho completo */
            margin: 0 0 10px 0; /* Margen inferior */
            padding: 10px 0; /* Espaciado vertical */
        }
        
        .iconofrase-container p {
            margin-top: -20px; /* Ajuste del margen superior */
            font-size: 1.2em; /* Tamaño de fuente */
            color: white; /* Color del texto */
        }

        .nav-container {
            display: flex; /* Usar flexbox para el contenedor de navegación */
            justify-content: center; /* Centrar los enlaces */
            margin-top: 10px; /* Margen superior */
        }
        
        .nav-item {
            color: white; /* Color del texto */
            text-decoration: none; /* Sin subrayado */
            padding: 15px 20px; /* Espaciado interno */
            transition: background-color 0.3s; /* Transición suave */
            font-size: 1.3em; /* Tamaño de fuente */
            margin-top: 0px; /* Margen superior */
        }
        